shmop_write
GeoIP
Function Reference
PHP Manual

# Other Basic Extensions

- GeoIP — Geo IP Location
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - GeoIP Functions
- JSON — JavaScript Object Notation
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - JSON Functions
- Misc. — Miscellaneous Functions
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Misc. Functions
- Parsekit
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Parsekit Functions
- SPL — Standard PHP Library (SPL)
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Datastructures
  - SPL Functions
  - ArrayIterator — The ArrayIterator class
  - ArrayObject — The ArrayObject class
  - CachingIterator — The CachingIterator class
  - RecursiveCachingIterator — The RecursiveCachingIterator class
  - DirectoryIterator — The DirectoryIterator class
  - FilterIterator — The FilterIterator class
  - LimitIterator — The LimitIterator class
  - ParentIterator — The ParentIterator class
  - RecursiveDirectoryIterator — The RecursiveDirectoryIterator class
  - RecursiveIteratorIterator — The RecursiveIteratorIterator class
  - SimpleXMLIterator — The SimpleXMLIterator class
  - SplDoublyLinkedList — The SplDoublyLinkedList class
  - SplStack — The SplStack class
  - SplQueue — The SplQueue class
  - SplHeap — The SplHeap class
  - SplMaxHeap — The SplMaxHeap class
  - SplMinHeap — The SplMinHeap class
  - SplPriorityQueue — The SplPriorityQueue class
- SPL Types — SPL Type Handling
  - Introduction
  - SplInt — The SplInt class
  - SplFloat — The SplFloat class
  - SplEnum — The SplEnum class
  - SplBool — The SplBool class
- Streams
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Stream Filters
  - Stream Contexts
  - Stream Errors
  - Examples
  - Stream Functions
- Tidy
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Tidy Functions
- Tokenizer
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Tokenizer Functions
- URLs
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - URL Functions

shmop_write
GeoIP
Function Reference
PHP Manual